ELSA-2015-2519

ELSA-2015-2519 - thunderbird security update

Type:SECURITY
Severity:IMPORTANT
Release Date:2015-11-27

Description


[38.4.0-1.0.1.el6_7]
- Replaced thunderbird-redhat-default-prefs.js with thunderbird-oracle-default-prefs.js

[38.4.0-1]
- Update to 38.4.0


Related CVEs


CVE-2015-7199
CVE-2015-7200
CVE-2015-4513
CVE-2015-7189
CVE-2015-7193
CVE-2015-7197
CVE-2015-7198

Updated Packages


Release/ArchitectureFilenameMD5sumSuperseded By Advisory
Oracle Linux 5 (i386) thunderbird-38.4.0-1.0.1.el5_11.src.rpm86f5988bf4a132968032ab0a307da027ELSA-2017-0498
thunderbird-38.4.0-1.0.1.el5_11.i386.rpm8e0456a2ade87578568932ed5021700dELSA-2017-0498
Oracle Linux 5 (x86_64) thunderbird-38.4.0-1.0.1.el5_11.src.rpm86f5988bf4a132968032ab0a307da027ELSA-2017-0498
thunderbird-38.4.0-1.0.1.el5_11.x86_64.rpm5eb947c3d4ac3dcc9a1af12caaf13927ELSA-2017-0498
Oracle Linux 6 (i386) thunderbird-38.4.0-1.0.1.el6_7.src.rpm85bb7888f5cd859471459a90c45b76e2ELSA-2017-1561
thunderbird-38.4.0-1.0.1.el6_7.i686.rpmd4ffe50c1a3b3dda9f464d996c03a7c0ELSA-2017-1561
Oracle Linux 6 (x86_64) thunderbird-38.4.0-1.0.1.el6_7.src.rpm85bb7888f5cd859471459a90c45b76e2ELSA-2017-1561
thunderbird-38.4.0-1.0.1.el6_7.x86_64.rpm8b190345ae44b2fedb228900b2bf1874ELSA-2017-1561
Oracle Linux 7 (x86_64) thunderbird-38.4.0-1.0.1.el7_2.src.rpm7db50899a605f54bcebff0aeb8128096ELSA-2017-1561
thunderbird-38.4.0-1.0.1.el7_2.x86_64.rpm5edc00233586e8c3752b6c3dd9194a3aELSA-2017-1561



This page is generated automatically and has not been checked for errors or omissions. For clarification or corrections please contact the Oracle Linux ULN team

software.hardware.complete